
PAMP - Bug #349

Layout Issue

04/04/2017 12:28 PM - Khaled Musa

Status: Closed Start date: 04/04/2017

Priority: Normal Due date:  

Assignee: Khaled Musa % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: Main Interface Design Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result: 1. The user name should be clear to the

user

2. The " ملف الشخصي" should pertain

some information

Test Case ID:  

Description

The down arrow tip located above the الصفحة الرئيسية only shows partial of the user name.

When the arrow is clicked, the "ملف الشخصي" is not linked to anything.

History

#1 - 04/06/2017 12:04 PM - Mahmoud Tarawneh

- Status changed from Open to Fixed

- Assignee changed from Mahmoud Tarawneh to Osama Zgool

#2 - 05/04/2017 04:22 PM - Osama Zgool

- Assignee changed from Osama Zgool to Khaled Musa

#3 - 05/08/2017 08:26 AM - Khaled Musa

- Status changed from Fixed to Closed
